<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.4.0.r5-rel"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="refs/heads/kernel.lnx.5.15.r7-rel">
    <linkfile src="build.sh" dest="kernel_platform/build/build.sh"/>
    <linkfile src="build_abi.sh" dest="kernel_platform/build/build_abi.sh"/>
    <linkfile src="build_test.sh" dest="kernel_platform/build/build_test.sh"/>
    <linkfile src="build_utils.sh" dest="kernel_platform/build/build_utils.sh"/>
    <linkfile src="build_abl.sh" dest="kernel_platform/build/build_abl.sh"/>
    <linkfile src="build_module.sh" dest="kernel_platform/build/build_module.sh"/>
    <linkfile src="all-variants.sh" dest="kernel_platform/build/all-variants.sh"/>
    <linkfile src="brunch" dest="kernel_platform/build/brunch"/>
    <linkfile src="_wrapper_common.sh" dest="kernel_platform/build/_wrapper_common.sh"/>
    <linkfile src="android" dest="kernel_platform/build/android"/>
    <linkfile src="build-tools/path" dest="kernel_platform/build/build-tools/path"/>
    <linkfile src="config.sh" dest="kernel_platform/build/config.sh"/>
    <linkfile src="envsetup.sh" dest="kernel_platform/build/envsetup.sh"/>
    <linkfile src="_setup_env.sh" dest="kernel_platform/build/_setup_env.sh"/>
    <linkfile src="multi-switcher.sh" dest="kernel_platform/build/multi-switcher.sh"/>
    <linkfile src="kleaf/bazel.sh" dest="kernel_platform/tools/bazel"/>
    <linkfile src="kleaf/bazel.WORKSPACE" dest="kernel_platform/WORKSPACE"/>
    <linkfile src="abi" dest="kernel_platform/build/abi"/>
    <linkfile src="static_analysis" dest="kernel_platform/build/static_analysis"/>
  </project>
  <project name="kernel/common" path="kernel_platform/common" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" groups="qki">
    <linkfile src="." dest=".source_date_epoch_dir"/>
  </project>
  <project name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="refs/heads/kernel.lnx.5.15.r7-rel"/>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="kernel_platform/build/bazel_common_rules" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel"/>
  <project name="kernel_platform/external/bazel-skylib" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel"/>
  <project name="kernel_platform/external/dtc" revision="refs/heads/kernel.build.lnx.1.0.r7-rel"/>
  <project name="kernel_platform/external/python/absl-py" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel"/>
  <project name="kernel_platform/external/stardoc" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel"/>
  <project name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="kernel_platform/prebuilts/jdk/jdk11" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel"/>
  <project name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel" clone-depth="1"/>
  <project name="platform/prebuilts/boot-artifacts" path="kernel_platform/prebuilts/boot-artifacts" revision="refs/heads/ks-kernel.lnx.2.0.r5-rel"/>
</manifest>
